﻿/*
// Fonts

font-family:'ITCAvantGardeGothW04-Bo 1122881'; Italic
font-family:'ITCAvantGardeGothW04-Bo 1122878';
font-family:'ITCAvantGardeGothW04-De 1122884';
font-family:'AvantGardeGothicITCW02D 737118'; Italic
font-family:'ITCAvantGardeGothW04-XL 1122890';
font-family:'ITCAvantGardeGothW04-XL 1122893';

.new-zealand : #86a10b
.overseas : #ed7703
.host-family : #0082a3

*/

body{
    background: #fff;
    font-size: 17px;
    font-family:'BrandonGrotesque-Regular', sans-serif;
    line-height:1.4em;
    margin: 0;
    padding: 0;
    opacity:0;
    transition:opacity ease-in .5s;
    color:#81725e;
}

.cache{
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgba(0,0,0,0.7);
    z-index:10;
    display:none;
}

.no-js body {
    opacity:1;
}

body.page-fadein {
    opacity:1;
}

.container{
    width:960px;
    min-height:1px;
    margin:auto;
}

.container:after{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}


.clear-fix:after
{
    clear:both;
    visibility:hidden;
    height:0;
    display:block;
    content:".";
}

a:hover{
    border-bottom:1px solid;
}

/*comme styles*/

.button{
    color:#FFF;
    border-radius:3px;
    text-decoration:none;
    text-transform:uppercase;
    letter-spacing:1px;
    padding:5px 10px;
    font-family: 'BrandonGrotesque-Black';
}

.button:hover{
    border:none;
    text-decoration:none;
}


.blue-btn, .login-button{background:#0087a5;}
.green-btn{background:#86a10b;}
.orange-btn{background:#e6802c;}
.grey-btn{background:#b7b1a4;font-family:"BrandonGrotesque-Black";}


.message-left, .message-right{
    font-family:'RidemyBikePro';
    font-size:24px;
    font-weight:bold;
    text-align:center;
    float:left;
    color: #b7b1a4;
    margin-top:10px;
    display:inline-block;
}

.message-left{
    background:url(../base/grey-arrow-right.gif) no-repeat right 12px;
    padding-right: 45px;
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg); 
    transform: rotate(10deg);
    margin-right:15px;
}

.message-right{
    background: url(../base/grey-arrow.gif) no-repeat left 12px;
    padding-left: 45px;
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    transform: rotate(-10deg);
    margin-left:15px;
}

.sprite{
    background-image:url(sprites.png);
}


p{
    margin-bottom:20px;
}

/*end of commons styles*/

.site-header{
    width:100%;
    height:75px;
    border-bottom:1px solid #e5e5e5;
    padding:30px 0;
}

.site-header .container {
    position:relative;
}


.sub-header{
    border-bottom:1px solid #e5e5e5;
    height:40px;
    padding:10px 0;
    /*background:#B7B1A4;*/
}

h1.logo{
    float:left;
}

h1.logo a.sprite{
    background-position:-5px -5px;
    width:210px;
    height:75px;
    text-indent:-9999px;
    display:block;
    border:none;
}

.site-header .social {
    position:absolute;
    top:0;
    right:0;
    text-align:right;
}

.site-header .message-left {
    position:absolute;
    top:-19px;
    left:-97px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg); 
    transform: rotate(0deg);
}

.site-header .social a {
    text-decoration:none !important;
    border-bottom:none !important;
    display:inline-block;
    margin-left:10px;
    text-transform:uppercase;
    font-size:10px;
    position:relative;
}

.site-header .social a.facebook {
    color:#165d9f;
}

.site-header .social a.twitter {
    color:#46a4ca;
}

.site-header .social a.youtube {
    color:#d4463a;
}

.site-header .social .icon {
    width:15px;
    height:15px;
    display:inline-block;
    margin-right:5px;
    position:relative;
    top:4px;
}

.site-header .social .facebook .icon {
    background:url(facebook-colour.gif);
}

.site-header .social .twitter .icon{
    background:url(twitter-colour.gif);
}

.site-header .social .youtube .icon{
    background:url(youtube-colour.gif);
}

/*site navigation main and secondary*/

.site-nav{
    margin:0;
    padding:0;
    list-style-type:none;
    margin-top:8px;
    font-family: 'BrandonGrotesque-Black';
}

.site-nav li{
    display:inline-block;
    padding:0px 10px;
}

.site-nav li:last-child{border:none;}

.site-nav li a{
    color:#807461;
    text-transform:uppercase;
    text-decoration:none;
    padding:0;
    display:inline-block;
    padding-bottom:8px;
}

.main-nav{
    width:750px;
    position:absolute;
    bottom:-15px;
    right:0;
}

.main-nav:after{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

.main-nav .site-nav{
    float:right;
    margin-right:20px;
}

.main-nav .login {
    float:right;
}

.second-nav .site-nav{
    float:right;
}


.main-nav .site-nav li a{
    font-size:13px;
}

.second-nav .site-nav li a{
    font-size:13px;
}

.main-nav li a:hover,
.homepage .item-home a,
.host-family .item-host a,
.aupair-nz .item-aupairnz a,
.aupair-oe .item-aupairoe a,
.second-nav .site-nav li a:hover, 
.second-nav .site-nav li.selected a{
    background:url(item-selected.png) no-repeat bottom center;
    color:#b7b1a4;
    border:none;
}

.login .button{
    float:left;
    font-size:12px;
    color:#FFFFFF;
}

.tagline{
    font-size:35px;
    line-height:1em;
    margin:10px 0;
    font-weight:bold;
    font-family:"RidemyBikePro";
    color:#0087a5;
}

.apply-now{
    font-size:16px;
    margin-top:20px;
}

/*main nav selected item*/



footer{
    width:100%;
    background:#b7b1a4;
    height:320px;
    padding-top:50px;

    color:#FFF;
}

footer a:link, footer a:visited{
    color:#FFF;
    text-decoration:none;
}

footer h3{
    text-transform:uppercase;
    font-size:20px;
    margin-bottom:15px;
    font-weight:normal;
    font-family:BrandonGrotesque-Black;
}

footer [href*="mailto"]{
    font-size:14px;
}

footer .column{
    width:300px;
    margin-left:20px;
    margin-right:0;
    float:left;
}

footer ul, footer ul li{margin:0;padding:0;}

footer ul li{
    text-transform:uppercase;
    font-size:14px;
}

footer .social, footer .other-pages{
    background:url(white-separator.png) no-repeat top left;
    margin-top:20px;
    padding-top:15px;
}

footer .social{
    position:relative;
}

#footer .social a {
    text-transform:uppercase;
    font-size:12px;
    position:relative;
}

footer .message-right{
    color:#ffffff;
    position:absolute;
    left:80px;
    bottom:5px;
    background:url(../base/white-arrow.png) no-repeat left 12px;
    padding-left:40px;

}

#footer .social .icon {
    width:15px;
    height:15px;
    display:inline-block;
    margin-right:10px;
    position:relative;
    top:3px;
}

#footer .social a:hover, .logos a:hover{
    border:none;
}

#footer .social .facebook .icon{
    background:url(facebook.gif);
}

#footer .social .twitter .icon{
    background:url(twitter.gif);
}

#footer .social .youtube .icon{
    background:url(youtube.gif);
}

.logos{
    margin-bottom:20px;

}

.logos a{
    margin-right:10px;
    display:inline-block;
}

.logos a img {
    height:55px;
}

.page-main-heading {
    font-size:40px;
    /*margin-top:40px;*/
    margin-bottom:20px;
    text-transform:uppercase;
    font-family:'BrandonGrotesque-Black', sans-serif;
    line-height:1.2em;
    font-weight:normal;
    color:#0087a5;
}

.aupair-nz .page-main-heading, 
.aupair-oe .page-main-heading {
    color:#86A10B;
}

.host-family .page-main-heading {
    color:#E6802C;
}

